#ifndef CRC24B_H_
#define CRC24B_H_
#include "ucps2.h"


int CBCRC(int ConfigBaseAddr,int cb_size, int InputAddr, int LUTAddr1,int LUTAddr2);


MPU_ENTRY void CBCRCAsm(v16u32 ConfigAddr);

#endif /* CRC24B_H_ */
